Jump to content

Photo

Grub 1.98 through 2.02 has vulnerability allowing user to bypass password


No replies to this topic

#1
paddymac

paddymac

    Advanced Member

  • Members
  • PipPipPip
  • 36 posts

The vulnerability only comes into play when someone has physical access to the computer, but pressing the backspace key 28 times causes a buffer underflow which allows someone to bypass the Grub bootloader password if enabled.

 

http://www.csoonline...rs-at-risk.html


  • Tassie_Tux likes this



Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users